<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clickup extension</title>
    <link rel="stylesheet" href="src/styles/extensionSide/main.css">
    <script type="module" src="./dist/extensionScript.js"></script>
</head>
<body>
<div id="mainContainer" class="container" style="display: none">
    <div class="controlButtonContainer">
        <button id="exportCSV" class="button primary">
            Загрузить CSV
        </button>
        <button id="importCSV" class="button primary">
            Скачать CSV
        </button>
        <button id="importExample" class="button primary">
            Скачать пример CSV
        </button>
        <button id="refresh" class="button buttonWithIcon secondary">
            <svg
                    class="icon"
                    fill="#4592FF"
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 24 24"
            >
                <path fill="none" d="M0 0h24v24H0z"/>
                <path d="M5.463 4.433A9.961 9.961 0 0 1 12 2c5.523 0 10 4.477 10 10 0 2.136-.67 4.116-1.81 5.74L17 12h3A8 8 0 0 0 6.46 6.228l-.997-1.795zm13.074 15.134A9.961 9.961 0 0 1 12 22C6.477 22 2 17.523 2 12c0-2.136.67-4.116 1.81-5.74L7 12H4a8 8 0 0 0 13.54 5.772l.997 1.795z"/>
            </svg>
            Обновить страницу
        </button>

    </div>
    <div id="errorInputContainer">
        <div class="errorListWrapper">
            <div id="errorListContainer"></div>
            <div class="gradient"></div>
        </div>
        <button id="deleteButton" class="button buttonWithIcon deleteButton">
            <svg
                    class="icon"
                    fill="#fff"
                    xmlns="http://www.w3.org/2000/svg"
                    viewBox="0 0 24 24"
            >
                <path fill="none" d="M0 0h24v24H0z"/>
                <path d="M17 6h5v2h-2v13a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V8H2V6h5V3a1 1 0 0 1 1-1h8a1 1 0 0 1 1 1v3zm1 2H6v12h12V8zm-9 3h2v6H9v-6zm4 0h2v6h-2v-6zM9 4v2h6V4H9z"/>
            </svg>
            Очистить
        </button>
    </div>
</div>
</body>
</html>